/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc20               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
span#e11            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting004004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 189.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting001014.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 202.50pt;
	}
div#e9              { /* If you don't have window... */
	position        : absolute;
	left            : 136.50pt;
	top             : 243.00pt;
	width           : 341.25pt;
	height          : 433.50pt;
	}
h1#e8               { /* House Tint */
	font            : 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 534.00pt;
	top             : 118.50pt;
	width           : 303.00pt;
	height          :  69.75pt;
	}
span#e7             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  36.00pt;
	width           : 492.75pt;
	height          : 108.75pt;
	}
img#e6              { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 777.75pt;
	top             :  30.75pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e5             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting004001.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 624.75pt;
	width           : 744.00pt;
	height          :  39.00pt;
	}
div#e4              { /* Servicing Lismore - Ball... */
	position        : absolute;
	left            : 132.00pt;
	top             : 636.75pt;
	width           : 727.50pt;
	height          :  34.50pt;
	}
div#e3              {
	position        : absolute;
	left            : 135.75pt;
	top             : 171.75pt;
	width           : 705.00pt;
	height          :  33.75pt;
	}
div#e2              { /* © Darkstyle Tinting 2016... */
	position        : absolute;
	left            : 408.00pt;
	top             : 721.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e1              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 127.50pt;
	top             : 684.75pt;
	width           : 742.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
